/*
 * CSS for input forms.
 * Include after default.css.
 */

form {
    clear: both;
}

fieldset {
    margin: 1em 0;
    padding: 1em;
	border: 1px solid black;
    background-color: white;
    font-size: 8pt !important;
}

legend {
    font-weight: bold;
    font-size: 125%;
    padding-left: 0.5em;
    padding-right: 0.5em;
	color: #324D58;
}

label {
    float: left;
    width: 28em;
    text-align: right;
    padding-right: 2em;
}

fieldset.narrow label {
    width: 20em;
}

blockquote {
    font-style: normal;
}

/*
 * Use div's instead of p's to separate form elements
 */
form div {
    margin-top: 1em;
}

/*
 * Use this class to provide instructions
 */
form div.instructions {
    width: 70%;
    margin: 1em auto;
    padding: 1em;
    border: 1px dotted #336699;
    clear: both;
}

/*
 * Use "related" class to make a field related to the one above it. E.g. multiple lines
 * of address fields.
 */
div.related {
    margin-top: 0.25em;
}

.required {
    font-weight: bold;
}

input:focus, textarea:focus, select:focus {
    background: #ffc;
}

/*
 * CSS for the summary page
 */
/***
#SummaryTable {
    margin: 1em auto;
}

#SummaryTable td {
    padding: 0.1em 1em 0 0;
}

#SummaryTable td.prompt {
    text-align: right;
}
***/
/*
 * This targets p's immediately after labels.
 * Float them left too, and they'll sit to the right of their label.
 * See iehacks.css for an IE6 hack because it doesn't support sibling selectors.
 */
#Summary label + p {
    float: left;
    margin: 0.5em 0 0 0;
    display: block;
    width: 45%;
}

#Summary label {
    margin: 0.5em 0 0 0;
    display: block;
    width: 45%;
}

#Summary h3 {
    width: 45%;
    text-align: right;
    padding-right: 2em;
    display: block;
    margin: 1em auto 0 0;
    font-size: 120%;
    font-weight: normal;
    font-style: italic;
    color: black;
    clear: both;
}

#Summary .related {
    margin-top: 0.25em;
}

/*
 * Div for buttons
 */
form div.buttons {
    width: 100%;
    height: 1em;
    margin-top: 1em;
    clear: both;
}

/*
 * Form buttons
 */
input.button {
}

input.button:hover {
}

/*
 * Radio buttons
 */
div.radio {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

input.radio {
    float: none;
    margin-right: 1em;
    display: inline;
}

label.radio {
    float: none;
    width: 28em;
    text-align: left;
    display: inline;
}
